Subject: Re: Apollo Domain, Aegis, etc

From: Jay Jaeger <[email-masked]>
Date: Sat Jun 7 17:34:01 2003

I'd be interested.  I have a DN 3500, and also have tapes  (in fact, a 
while back I offered to *give* away my duplicates, but had no takers.

Jay Jaeger

At 08:52 PM 4/6/2003 -0500, Tothwolf wrote:
>I just acquired what seems to be a fairly complete set of tapes for an
>Apollo system running Domain/OS. I was planning to make images of the
>tapes, and wondered if anyone might be looking for any of this software?
>
>Here is a condensed list of the tapes:
>   AEGIS 9.6.1, tapes 1 and 2
>   AEGIS 9.7, tapes 1 and 2
>   TCP/IP 3.0
>   DOMAIN/IX 9.5
>   NFS 1.0
>   NFS 2.0
>   DPCC 3.1
>   CC 4.8
>   CC 4.89
>   CC 6.6 M/6.5 MPX
>   FTN 9.38
>   FTN 9.66
>   FTN 10.6 M/10.5 MPX
>   Interleaf 4.0.66, tapes 1 and 2
>
>Some of the (DC600?) tapes have bad drive belts, but that should be pretty
>simple to correct.
>
>-Toth

---	
Jay R. Jaeger					The Computer Collection
[email-masked]